<?php
$dbHost = 'localhost';
$dbUser = 'dynacompqc_admindb';
$dbPass = 'qu@l!tyc';
$dbName = 'dynacompqc_quality';
$dbC = mysqli_connect($dbHost, $dbUser, $dbPass, $dbName) or die('Error Connecting to MySQL DataBase');
mysqli_query($dbC,"SET NAMES 'utf8'");
mysqli_query($dbC,"SET CHARACTER SET 'utf8'");
?>